QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups

### - b -

- ban() : QXmppMucRoom
- bareJid() : QXmppRosterIq::Item
- before() : QXmppResultSetQuery
- bind() : QXmppIceConnection
- birthday() : QXmppVCardIq
- bits() : QXmppVideoFrame
- body() : QXmppArchiveMessage , QXmppMessage
- bookmarks() : QXmppBookmarkManager
- bookmarksReceived() : QXmppBookmarkManager
- bytesAvailable() : QXmppRtpAudioChannel
- bytesPerLine() : QXmppVideoFrame